Subject: Re: FST 602 BP TOYOTA PRADO FROM OPEN RENTAL TOJANYWORKSHOP
From: Raphael Peter <[email-masked]>
To: Lucky Umuokoro <[email-masked]>
Cc: Benedict Ochade <[email-masked]>, Okoroafor Igwe <[email-masked]>, Folashade Odutola <[email-masked]>
Date: Fri, 31 Oct 2025 18:26:17 +0000

Dear Lucky ,

Kindly make use of this approval for the subject vehicle.

Pls always include JO number in your subject .

  S/N

Items

Quantity

Estimated amount

Approved amount

Control

1

Right hub (complete)

80,000.00

80000

60000

2

1 a/c compressor

220,000.00

200000

200000

3

A/c valves

44,000.00

35000

25000

4

A/c dryer

25,000.00

20000

15000

5

A/c flushing with gas

cancelled

6

Oil

8,000.00

4000

4000

7

2 pots of a/c gas

35,000.00

30000

25000

8

transport

7,000.00

merged with labour

merged with labour

9

A/c and mechanical labour

45,000.00

30000

30000

Total

464,000.00

NGN399,000

NGN359,000

Regards,

Raphael Peter

Risk & Control

C & I Leasing PLC | Off Bisola Durosimi Erri Drive, Lekki Phase 1. Lagos

07031704068 & 08036360053, | [email-masked]

[A white square with blue and black logo  Description automatically generated]

________________________________
From: Lucky Umuokoro <[email-masked]>
Sent: Friday, October 31, 2025 12:47 PM
To: Raphael Peter <[email-masked]>
Cc: Benedict Ochade <[email-masked]>; Okoroafor Igwe <[email-masked]>; Folashade Odutola <[email-masked]>
Subject: Re: FST 602 BP TOYOTA PRADO FROM OPEN RENTAL TOJANYWORKSHOP

Dear Raphael,

Kindly approve for further processing.

Best Regards,

Umukoro Efemena Lucky.
Maintenance Officer| C & I Leasing | 1 Emovon Cresent Off Ihama Road, Benin City.
07031719577| [email-masked]<http://shaba,[email-masked]/> | www.c-ileasing.com<http://www.cileasing.com/>

[A white square with black and yellow text  Description automatically generated]

________________________________
From: Okoroafor Igwe <[email-masked]>
Sent: Friday, October 31, 2025 12:41 PM
To: Lucky Umuokoro <[email-masked]>
Cc: Benedict Ochade <[email-masked]>; Raphael Peter <[email-masked]>; Folashade Odutola <[email-masked]>
Subject: RE: FST 602 BP TOYOTA PRADO FROM OPEN RENTAL TOJANYWORKSHOP

Dear Victor,

Kindly make use of this approval for the subject vehicle.

  S/N

Items

Quantity

Estimated amount

Approved amount

1

Right hub (complete)

80,000.00

80000

2

1 a/c compressor

220,000.00

200000

3

A/c valves

44,000.00

35000

4

A/c dryer

25,000.00

20000

5

A/c flushing with gas

cancelled

6

Oil

8,000.00

4000

7

2 pots of a/c gas

35,000.00

30000

8

transport

7,000.00

merged with labour

9

A/c and mechanical labour

45,000.00

30000

Total

464,000.00

NGN399,000

Best Regards

Igwe Leonard Okoroafor

Fleet Maintenance  | C & I Leasing | Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos

08172116412| [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.cileasing.com/>

[A white square with black and yellow text  Description automatically generated]

From: Lucky Umuokoro <[email-masked]>
Sent: Friday, 31 October 2025 11:16
To: Okoroafor Igwe <[email-masked]>
Cc: Benedict Ochade <[email-masked]>; Raphael Peter <[email-masked]>; Folashade Odutola <[email-masked]>
Subject: Re: FST 602 BP TOYOTA PRADO FROM OPEN RENTAL TOJANYWORKSHOP

Good morning, sir!

Kindly find the table for your approval.

  S/N

Items

Quantity

Estimated amount

Approved amount

1

Right hub (complete)

80,000.00

2

1 a/c compressor

220,000.00

3

A/c valves

44,000.00

4

A/c dryer

25,000.00

5

A/c flushing with gas

cancelled

6

Oil

8,000.00

7

2 pots of a/c gas

35,000.00

8

transport

7,000.00

9

A/c and mechanical labour

45,000.00

Total

464,000.00

Best Regards,

Umukoro Efemena Lucky.

Maintenance Officer| C & I Leasing | 1 Emovon Cresent Off Ihama Road, Benin City.

07031719577| [email-masked]<http://shaba,[email-masked]/> | www.c-ileasing.com<http://www.cileasing.com/>

[A white square with black and yellow text  Description automatically generated]

________________________________

From: Raphael Peter <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, October 28, 2025 4:10 PM
To: Okoroafor Igwe <[email-masked]<mailto:[email-masked]>>; Folashade Odutola <[email-masked]<mailto:[email-masked]>>
Cc: Benedict Ochade <[email-masked]<mailto:[email-masked]>>; Lucky Umuokoro <[email-masked]<mailto:[email-masked]>>; HertzMainland Intern <[email-masked]<mailto:[email-masked]>>
Subject: Fw: FST 602 BP TOYOTA PRADO FROM OPEN RENTAL TOJANYWORKSHOP

Dear Igwe,

I was about validating the below job when I recalled it has issues.

I will reopen it and your team will remove  the compressor from  approved amount before i validate

[ ] ID

Branch Office

File

Vehicle Id

Mileage Km

Mileage Date

Workshop

Estimated Cost

Approved Cost

Complaint

Maint Status

Workshop In

Workshop Out

Created At

Closed Date

Days To Close

Validation Date

Validating Officer

Action

[ ] 59364

lagos hq

1

FST 602 BP

0.00

2025-04-10

carmax autocare services limited

794,000.00

688,000.00

CHECK AND RECTIFY AC FAULT

closed

2025-07-17

2025-07-17

2025-04-10

2025-07-17

98

2025-07-17

0

 <https://sys.c-ileasing.com/display/maintenance_history?vehicle_id=FST+602+BP>     <https://sys.c-ileasing.com/form/detail/arc_maintenance_approval/59364>

Regards,

Raphael Peter

Risk & Control

C & I Leasing PLC | Off Bisola Durosimi Erri Drive, Lekki Phase 1. Lagos

07031704068 & 08036360053, | [email-masked]<mailto:[email-masked]>

[A white square with blue and black logo  Description automatically generated]

________________________________

From: Lucky Umuokoro <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, October 23, 2025 10:53 AM
To: Okoroafor Igwe <[email-masked]<mailto:[email-masked]>>
Cc: Benedict Ochade <[email-masked]<mailto:[email-masked]>>; Raphael Peter <[email-masked]<mailto:[email-masked]>>; Folashade Odutola <[email-masked]<mailto:[email-masked]>>
Subject: FST 602 BP TOYOTA PRADO FROM OPEN RENTAL TOJANYWORKSHOP

Good morning, sir!

Kindly find the table for your approval.

  S/N

Items

Quantity

Estimated amount

Approved amount

1

Right hub (complete)

80,000.00

2

1 a/c compressor

220,000.00

3

A/c valves

44,000.00

4

A/c dryer

25,000.00

5

A/c flushing with gas

20,000.00

6

Oil

8,000.00

7

2 pots of a/c gas

35,000.00

8

transport

7,000.00

9

A/c and mechanical labour

45,000.00

Total

484,000.00

Best Regards,

Umukoro Efemena Lucky.

Maintenance Officer| C & I Leasing | 1 Emovon Cresent Off Ihama Road, Benin City.

07031719577| [email-masked]<http://shaba,[email-masked]/> | www.c-ileasing.com<http://www.cileasing.com/>

[A white square with black and yellow text  Description automatically generated]